/*@font-face {
	font-family: 'h-light';
	src: url('Helvetica-Light.eot');
	src: local('☺'), url('Helvetica-Light.woff') format('woff'), url('Helvetica-Light.ttf') format('truetype'), url('Helvetica-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
} 

html, body {
    margin: 0;
    padding: 0;
    font-family: Arial;
    font-size: 16px;
    height: 100%;
    line-height: 1.25;
}
body {
    min-width: 320px;
}

* {
	box-sizing: border-box;
}

a { color: inherit; text-decoration: underline; }
a:hover {text-decoration: none;}

img {border: none;}

#q5f-front {
	padding-top: 2rem;
}

.f-red {color: #f61936;}

.cc {
    max-width: 1000px;
    padding: 0 25px;
    position: relative;
    margin: 0 auto;
}

.box {
    max-width: 1000px;
    padding: 0 25px;
    position: relative;
    margin: 0 auto;
}
.title {
	text-align:center;
	font-size: 20px;
	font-weight:bold;
}

.logo img{margin: 10px; width: 200px;}
*/
.phone {
    color: #000;
    font-size: 24px;
    font-family: h-light;
    text-align: right;
    position: absolute;
    right: 25px;
    top:25px;
}
.phone div {font-size: 11px; font-family: Arial;}

.btn-green {
    display: inline-block;
    *display:inline;
    zoom:1;
    width: 220px;
    height: 48px;
    line-height: 48px;
    text-decoration: none;
    font-size: 16px;
    color: #3b7100;
    border:1px solid #7cb300;
    border-radius: 40px;
    text-align: center;
    margin: 20px 0 10px 0;
}
.btn-green:hover {color: #fff; background: #7cb300; }

.btn {
    display: inline-block;
    *display:inline;
    zoom:1;
    height: 58px;
    line-height: 58px;
    text-decoration: none;
    font-size: 18px;
    color: #fff !important;
    background: #f61936;
    border-radius: 40px;
    text-align: center;
    padding: 0 40px;
}
.btn:hover {background: #ff314c;}
.btn-submit {
    margin: 20px 0 10px 0;
}

.blocks {
    margin: 40px 0;
    font-size: 0;
}

.block {
    width: 33.3%;
    display: inline-block;
    *display:inline;
    zoom:1;
    vertical-align: top;
    text-align: center;
    font-size: 16px;
}

.block big {
    font-size: 42px;
}
.block img {height: 35px; margin: 10px 0;}

.block__value {
    border-left:1px solid #d9d9d9;
    padding: 20px 0;
    margin-top: 20px;
    font-size: 18px;
}

.bg-light {
    background: #fafafa;
    padding: 40px 0;
    text-align: center;
}
/*
ul {list-style: none; padding: 0;}
ul li {margin: 20px 0;}
ul li img {height: 8px; position: relative; top:-3px; margin-right: 10px;}
*/
.hotline {color: #1a4a84; font-size: 18px; text-align: center; padding: 50px 0; border-bottom: 1px solid #e9e9e9; margin-bottom: 20px;}

.ligal {
    font-size: 10px;
    color: #939393;
    text-align: justify;
    margin-bottom: 30px;
}

.city {
    color: #000;
    position: absolute;
    width: 300px;
    text-align: center;
    left:50%;
    margin-left: -150px;
    top:25px;
}
.city a {text-decoration: none;}
.city span {
    display: inline-block; 
    *display:inline; 
    zoom:1; 
    vertical-align: middle;
    border-bottom: 1px dashed #e3e3e3;
}

.city b {
    display: inline-block; 
    *display:inline; 
    zoom:1; 
    vertical-align: middle;
    border-top:4px solid #000;
    border-left:3px solid transparent;
    border-right:3px solid transparent;
    margin-left: 5px;
}

.request {
    position: static;
    padding: 20px 40px 10px 40px;
    width: 560px;
    left:50%;
    margin: 0 auto;
    background: #fff;
    border-radius: 10px;
    z-index: 10;
    color: #000;
}

.request__steps {
    position: absolute;
    top:100%;
    color: #fff;
    font-size: 14px;
    right: -100px;
    left:-100px;
    text-align: center;
}
.request__steps span {
    display: inline-block;
    *display:inline;
    zoom:1;
    margin:10px 20px;
}

.form-row {
    margin: 0 -10px;
    font-size: 0;
}

.field {
    font-size: 16px;
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    *display:inline;
    zoom:1;
    white-space: nowrap;
}
.field.w33 {width: 33.3%;}
.field.w66 {width: 66.6%;}
.field.w100px {width: 100px;}


.input {
    background: #fcfcfc;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    padding: 18px;
    overflow: hidden;
    position: relative;
    margin: 10px;
    cursor: text;
}
.input:hover, .input.focus {border-color: #6d6d6d; }
.input.error {border-color: #ff3237; }
.input.error {background-image: url(../img/icon-warning.png); background-repeat: no-repeat; background-position: 95% 50%; background-size: 16px;}
.input.focus {background: #fff;}

.input input {
    width: 100%;
    display: block;
    background: none;
    border: 0;
    outline: 0;
    padding: 0;
    margin:0;
    *margin-left:-10px;
    font-size: 14px;
    appearance: none;
    -webkit-appearance: none;
    position: relative;
    z-index: 2;
}
.input .fake {
    height: 100%;
    padding-right: 9999em !important;
    *margin-left:0;
    opacity:0 !important;
    position:absolute;
    top:0;
    right:0;
    z-index:4;
}
.input .cursor {
    border-right:1px solid #000;
    position:absolute;
    top:20px;
    bottom:20px;
    left:20px;
    z-index:3;
    font-size: 14px;
    color:transparent;
    display: none;
}
.input .cursor.blink {
    display: block;
    -webkit-animation: blink 1s step-end infinite;
    -moz-animation: blink 1s step-end infinite;
    -o-animation: blink 1s step-end infinite;
    animation: blink 1s step-end infinite;
}
@-webkit-keyframes blink { 67% { opacity: 0; } }
@-moz-keyframes blink { 67% { opacity: 0; } }
@-o-keyframes blink { 67% { opacity: 0; } }
@keyframes blink { 67% { opacity: 0; } }

.placeholder {
    color: #999;
    font-size: 14px;
    position: absolute;
    top:18px;
    z-index: 1;
}
.input.focus .placeholder, .input.fill .placeholder {display: none;}

.radio {
    position: relative;
    display: inline-block;
    *display:inline;
    zoom:1;
    font-size: 12px;
    overflow: hidden;
    margin: 0 5px;
}

.radio em, .checkbox em {
    display: inline-block;
    *display:inline;
    zoom:1;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    background: url(../img/radio.png) 50% 50% no-repeat;
    margin-right: 10px;
}
.radio.checked em { background: url(../img/radio-checked.png) 50% 50% no-repeat; }
.checkbox em {width: 26px; height: 26px; background: url(../img/checkbox.png) 50% 50% no-repeat;}
.checkbox.checked em {background: url(../img/checkbox-checked.png) 50% 50% no-repeat;}

.checkbox {
    position: relative;
    font-size: 10px;
    position: relative;
    overflow: hidden;
    margin-left: 10px;
    display: inline-block;
    *display:inline;
    zoom:1;
}
.checkbox span {
    display: inline-block;
    *display:inline;
    zoom:1;
    vertical-align: middle;
}


.showpop {overflow-y: hidden;}


.popup-bg {
    position: fixed;
    left:0;
    top:0;
    height: 100%;
    z-index: 10;
    right: 0;
    background: #000;
    opacity: 0.5;
    filter:alpha(opacity=50);
    display: none;
}


.success {font-size: 14px;}
.success img {width: 150px;}
.success p{font-size: 21px; line-height: 1;}

.fin{border-top:1px solid #d9d9d9;padding-top:20px;margin-top:20px;text-align:center;font-size: 14px;}
.fin big{font-size:18px;line-height:1;}
.fin .list{display:inline-block;text-align:left;font-size:12px;}
.fin a,.fin .red{color:#f61936;}

.message {
	margin:20px;
	font-size:14px;
	padding: 17px;
}
.ok {
	background:#c5f3e2fc;	
	border-left:3px solid #058254fc;
}
.no {
	background:#ffd4d4;	
	border-left:3px solid #c8102f;
}
.codeinfo {font-size: 12px; margin-left: 10px; position: relative; top:13px;}

@media only screen and (max-width: 1100px) {
    .checkbox em {background-image: url(../img/checkbox.svg); background-size: 100%;}
    .checkbox.checked em {background-image: url(../img/checkbox-checked.svg); }
    
    .radio em {background-image: url(../img/radio.svg); background-size: 100%;}
    .radio.checked em {background-image: url(../img/radio-checked.svg); }
    
    .input.error {background-image: url(../img/icon-warning.svg); }
}

@media only screen and (max-width: 940px) {
    .slider__prev, .slider__next {display: none;}
    
    .slider__text { top:120px; }
}
@media only screen and (max-width: 800px) {
    .block {font-size: 14px;}
    .block img {height: 30px;}
    .block__value {font-size: 14px; margin-top: 5px;}
    .block__value big {font-size: 26px;}
    
    .slider__text big {font-size: 38px; margin-bottom: 10px;}
    
    .phone {font-size: 18px;}
    .logo img {width: 140px;}
    
    .city-inner {display: block; width: auto;}
}

@media only screen and (max-width: 700px) {
    body {font-size: 12px;}
    
    .box {padding-left: 15px; padding-right: 15px;}
    
    .logo img {width: 110px;}
    .popup .win .close {
        width: 30px; 
        height: 30px;
        background-size: 15px;
        background-image: url(../img/close.png);
    }
    
    .city-inner {font-size: 10px;}
    .city-inner div {padding: 0 5px;}
    
    .phone {display: none;}
    .city {margin: 0; width: auto; left: auto; right:15px; font-size: 12px;}
    
    .title {
		font-size:15px;
	}
    
    .request {
        position: static;
        margin:20px 0;
        width: auto;
        padding: 0;
    }
    
    .field { white-space: normal;  }
    .field:not(.nochange) {width: auto !important; display: block;}
    
    .input {padding: 15px 20px;}
    .input .placeholder {top:15px; font-size: 12px;}
    .input .cursor {top:15px;bottom:15px;}
    
    .checkbox {width: 100%; }
    .checkbox span {max-width: 86%;}
    input.btn-submit {
    border: 0px;
    display: inline-block;
    font-family: Open Sans,Helvetica,Arial,sans-serif;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
    border: 1px solid transparent;
    font-size: 16px;
    padding: 1rem 3rem;
    line-height: 1.5;
    border-radius: 3rem;
    min-width: 100px;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    background-color: #ddd;
    font-weight: 600;
    letter-spacing: .3px;
    color: #fff;
    background-color: #f51935;
	}
    .btn{   /* padding: 0 30px;
    height: 46px!important;
    line-height: 46px!important;
    font-size: 14px;
    background: rgb(246, 25, 54)!important;*/
	    display: inline-block;
    zoom: 1;
    height: 58px;
    line-height: 58px;
    text-decoration: none;
    font-size: 18px;
    color: #fff !important;
    background: #f61936;
    border-radius: 40px;
    text-align: center;
    padding: 0 40px;
	}

    .fin .btn{padding:0 20px;font-size:11px;}
    
    .btn-green {
        height: 42px;
        line-height: 42px;
        font-size: 12px;
        width: 140px;
    }
    .request__steps {display: none;}
    
    .blocks {
        margin: 0 -15px;
        padding: 0 15px;
        background-size: cover;
    }
    .block {
        display: block;
        width: auto;
        border:0;
        border-bottom: 1px solid rgba(255,255,255,0.4);
        font-size: 18px;
        font-family: h-light;
        padding: 20px 0 20px 90px;
        text-align: left;
        background-size: 30px;
        background-position: 20px 50%;
        background-repeat: no-repeat;
    }
    .block img, .block br {display: none;}
    .block__value {border: 0; padding: 0; font-size: 18px; font-family: Arial;}
    
    .bg-light {text-align: left; padding: 30px 0;}
    
    ul li {padding-left: 20px; position: relative;}
    ul li img {position: absolute; left:0; top:2px;}
    
    .hotline {font-size: 14px;}
    .hotline span {display: none;}
    
    .field_radio {
        margin:0 5px;
    }
    .radio {
        padding: 0 5px;
        margin: 0;
        display: block;
        width: 50%;
        float: left;
        box-sizing: border-box;
    }
    .radio em {display: none;}
    .radio span {
        display: block;
        text-align: center;
        line-height: 48px;
        border:1px solid #eaeaea;
        background: #fcfcfc;
        border-radius: 4px;
        padding-left: 15px;
        background-position: 25px 50%;
        background-repeat: no-repeat;
        background-size: 12px;
    }
    .radio:first-child span {background-image: url(../img/icon-male.svg);} 
    .radio:nth-child(2) span {background-image: url(../img/icon-female.svg);} 
    .radio.checked span {background-color: #fff; border-color: #8b0030; color: #8b0030;}
    
    .popup_agree .win {padding: 20px 15px !important; } 
    .popup td > div {font-size: 10px;}
    
    .codeinfo {font-size: 9px; top:10px;}
}


